[Folders]
APDFLBinaries=.
APDFLResources=..\Data\Resources
DocumentAnalysis.Patterns=..\Data
StandardDictionaries=..\Data
StandardMorphologyDictionaries=..\Data\ExtendedDictionaries
StandardPatterns=..\Data
TextClassifier.FrequencyDictionaries=..\Data\ExtendedDictionaries
DAForms.Patterns=..\Data
BusinessCard.Patterns=..\Data
Receipt.Patterns=..\Data
GeneralData=..\Data
FontSupport.Metrics=..\Data
FontSupport.SpecialFonts=..\Data
FontSupport.AdobeStandardFonts=..\Data
ScanManServers=..\Bin
Barcodes.Patterns=..\Data
Image.Patterns=..\Data
Synthesis.Patterns=..\Data